export const FETCH_COMPANY_BY_ID_REQUEST = "FETCH_COMPANY_BY_ID_REQUESTS";
export const FETCH_COMPANY_BY_ID_SUCCESS = "FETCH_COMPANY_BY_ID_SUCCESS";
export const FETCH_COMPANY_BY_ID_FAILURE = "FETCH_COMPANY_BY_ID_FAILURE";
export const UPDATE_COMPANY_REQUEST = "UPDATE_COMPANY_REQUEST";
export const UPDATE_COMPANY_SUCCESS = "UPDATE_COMPANY_SUCCESS";
export const UPDATE_COMPANY_FAILURE = "UPDATE_COMPANY_FAILURE";